@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index01{ position:relative; background-image:url(index_01.jpg);height:75px;}
.index01 div.flash{
	position:absolute;
	height: 633px;
	top: 210px;
}
.index09{ position:relative; background-image:url(index_09.jpg);height:139px;}
.index09 div{
	position:absolute;
	font:15px/28px '微软雅黑';
	text-indent:2em;
	color:#5af6f9;
	width: 296px;
	left: 639px;
	top: 81px;
}
.index17{ position:relative; background-image:url(index_17.jpg);height:120px;}
.index17 div{
	position:absolute;
	font:14px/24px '微软雅黑';
	color:#FFF;
}
.index17 div.t1{
	width: 403px;
	left: 53px;
	top: 127px;
}
.index17 div.t2{
	width: 441px;
	left: 53px;
	top: 235px;
}
.index17 div.t3{
	width: 410px;
	left: 53px;
	top: 351px;
}
.index17 div.t4{
	width: 407px;
	left: 53px;
	top: 473px;
}
.index17 div.t5{
	width: 442px;
	left: 53px;
	top: 594px;
}
.index38{ position:relative; background-image:url(index_38.jpg);height:120px;}
.index38 div{
	position:absolute;
	font:14px/24px '微软雅黑';
	color:#FFF;
}
.index38 div.t1{
	left: 69px;
	top: 68px;
	width: 347px;
}
.index38 div.t2{
	left: 523px;
	top: 68px;
	width: 347px;
}
.index38 div.t3{
	left: 49px;
	top: 212px;
	width: 400px;
}
.index38 div.t4{
	left: 523px;
	top: 212px;
	width: 347px;
}
.index38 div.t5{
	left: 73px;
	top: 356px;
	width: 347px;
}
.index38 div.t6{
	left: 523px;
	top: 356px;
	width: 347px;
}
.index38 div.t7{
	left: 74px;
	top: 499px;
	width: 347px;
}
.index38 div.t8{
	left: 523px;
	top: 499px;
	width: 347px;
}
.index38 div.t9{
	left: 78px;
	top: 639px;
	width: 347px;
}
.index38 div.t10{
	left: 523px;
	top: 639px;
	width: 347px;
}
.index45{ position:relative; background-image:url(index_45.jpg);height:120px;}
.index45 div{
	position:absolute;
	font:12px/20px '宋体';
	color:#FFF;
}
.index45 div.t1{
	width: 147px;
	left: 229px;
	top: 7px;
}
.index45 div.t2{
	width: 147px;
	left: 401px;
	top: 130px;
}
.index45 div.t3{
	width: 144px;
	left: 750px;
	top: 140px;
}
.index45 div.t4{
	width: 159px;
	left: 223px;
	top: 397px;
}
.index45 div.t5{
	width: 159px;
	left: 743px;
	top: 414px;
}
.index53{ position:relative; background-image:url(index_53.jpg);height:147px;}
.index53 div.t1{
	text-indent:2em;
	position:absolute;
	font:14px/24px '微软雅黑';
	color:#a8fbfa;
	width: 519px;
	left: 42px;
	top: 42px;
}
.index60{ position:relative; background-image:url(index_60.jpg);height:220px;}
.index60 div{
	position:absolute;
	font:17px/30px '微软雅黑';
	color:#FFF;
	width: 424px;
	left: 506px;
	top: 14px;
}
.indeex60 strong{font-size:20px;}
